Synq Docs
Management APIBrands

Read a brand

Needs `org.brands.view`.

GET/v1/orgs/{org}/brands/{brand}

Needs org.brands.view.

Authorization

bearer
AuthorizationBearer <token>

An org API key (sk_live_…, sk_test_…), or an access token from the Synq issuer (the synq brand, on the accounts host) for this API.

In: header

Path Parameters

org*string
brand*string

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/v1/orgs/string/brands/string"
{  "id": "string",  "org_id": "string",  "issuer_slug": "string",  "issuer": "string",  "custom_domain_issuer": "string",  "name": "string",  "is_default": true,  "sign_up_enabled": true,  "sign_in_cancels_deletion": true,  "breached_password_check": true,  "show_last_used": true,  "built_in_methods": {    "email": true,    "password": true,    "passkey": true,    "wallet": true  },  "logo_url": "string",  "primary_color": "string",  "background_color": "string",  "support_email": "string",  "privacy_policy_url": "string",  "terms_of_service_url": "string",  "created_at": "2019-08-24T14:15:22Z"}